@media all and (max-width: 1120px) {
    .activity-navbar .collapse > ul > li > a {
        font-size: 1.2vw;
    }
}
@media all and (max-width: 991px){

    .activity-navbar{
        padding: 7.5px !important;
    }
    /*.home-filter{*/
    /*    margin-top: 0;*/
    /*    margin-bottom: auto;*/
    /*}*/
    #activity-menu-navbar, #top-menu-navbar{
        position: fixed;
        top: 146px;
        height: 80%;
        height: calc(100% - 150px);
        background: #07283da1;
        width: 100%;
        overflow-y: scroll;
        right: 0;
    }
    .activity-navbar .nav-item a{
        text-align: center;
        padding: 0.5rem !important;
        line-height: unset !important;
        font-size: 18px !important;
        justify-content: center;
    }
    .dropdown-menu.large,
    .companies_menu{
        width: 100%;
        position: relative !important;
        top: unset;
        right: unset;
        left: unset;
        padding: 15px !important;
        flex-wrap: wrap;
    }

    .dropdown-menu.large,
    .companies_menu .menus{
        flex-basis: 100%;
    }
    .dropdown-menu.large,
    .companies_menu ul{
        flex-basis: unset;
    }
    .dropdown-menu li,
    .dropdown-menu.large .menus > ,
    .companies_menu .menus > ul {
        flex-basis: 33.333%;
        position: relative;
    }
    .dropdown-menu.large .menus > ul > li a,
    .companies_menu .menus > ul > li a{
        font-size: 18px !important;
    }
    .main-navbar .dropdown-menu{
        background: unset;
    }
    .main-navbar > ul > li:hover:after{
        background: #ffffff;
        top: 0;
    }

    .activity-navbar ul li a ,.main-navbar ul li a{
        font-size: 18px !important;
        padding: 0 15px !important;
        color: #ffffff;
    }
    .activity-navbar .dropdown-menu {
        background-color: unset;
    }

    .main-navbar .dropdown-menu li:before ,
    .activity-navbar .dropdown-menu li:before {
        display: block !important;
        content: " ";
        position: absolute;
        background-color: #e50000;
        width: 0px;
        right: 0;
        top: 0px;
        display: block;
        z-index: 1;
        height: 21px !important;
        transition: all 500ms linear;
    }


    .dropdown-menu.large ul > li.title ul li, .companies_menu ul > li.title ul li{
        flex-basis: 50%;
    }
    .dropdown-menu.large .menus, .companies_menu .menus{
        flex-basis: 100%;
        flex-wrap: wrap;
    }
    .dropdown-menu.large .image, .companies_menu .image{
        display: none !important;
    }

}

@media all and (max-width: 767px) {

    .home-filter{
        margin-top: -194px;
        margin-bottom: 194px;
    }

    .horizontal.or{
        text-align: center;
        font-size: 20px;
        position: relative;
    }
    .horizontal.or span{
        background: #ffffff;
        position: relative;
        z-index: 2;
    }
    .horizontal.or:after{
        content: ' ';
        display: block;
        height: 1px;
        position: absolute;
        top: 50%;
        top: calc(50% - 0.5pt);
        width: 100%;
        left: 0;
        background: #7a7a7a;
        z-index: 1;
    }
    #activity-menu-navbar, #top-menu-navbar{
        position: fixed;
        top: 185px;
        height: 80%;
        height: calc(100% - 125px);
        background: #07283da1;
        width: 100%;
        overflow-y: scroll;
        right: 0;
    }
    body{
        min-width: 430px;
    }

    section.content.custom-content{
        margin-top: 0px !important;
    }
	section.content{
        margin-top: 0px !important;
    }
    .navbar-brand img, .header-logo img{
        height: 60px;
    }

    .dropdown-menu.large .menus > ul > li,
    .companies_menu .menus > ul > li{
        flex-basis: 100%;
    }
    .dropdown-menu.large ul > li.title ul li, .companies_menu ul > li.title ul li{
        flex-basis: 100%;
    }
    .companies_menu ul{
        flex-basis: 100%;
    }
    .slick-next{
        right: 25px;
    }
    .slick-prev{
        left: 25px;
    }

    .dropdown-menu.large .menus > ul, .companies_menu .menus > ul
    {
        flex-basis: 100%;
    }

    footer .logo-div{
        padding: 75px;
    }
    .section-title{
        margin-top: 15px;
    }
	.fixed-top {
		position: relative !important;	
	}
}

@media all and (max-width: 576px) {
    footer{
        text-align: center;
    }
    footer .logo-div{
        order: 1;
    }
    footer .first-social{
        justify-content: end!important;
        order: 2;
    }
    footer .second-social{
        justify-content: start!important;
        order: 3;
    }

    .home-filter .home-filter-header .category span{
        font-size: 10px;
        font-weight: 500;
    }

    .section-title{
        margin-top: 15px;
    }
	.fixed-top {
		position: relative;	
	}
}